<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="menu_new_tab">Nueva pestaña</string>
    <string name="menu_incognito">Pestaña de incógnito</string>
    <string name="menu_fav_add">Añadir a favoritos</string>
    <string name="menu_share">Compartir</string>
    <string name="menu_favorites">Favoritos</string>
    <string name="menu_history">Historial</string>
    <string name="menu_shortcut">Crear un acceso directo</string>
    <string name="menu_settings">Ajustes</string>
    <string name="menu_download">Descargar</string>
    <string name="menu_in_new_tab">Abrir en una nueva pestaña</string>
    <string name="menu_search">Encontrar en la página</string>
    <string name="menu_print">Imprimir</string>
    <string name="share_title">Enviar a</string>
    <string name="dismiss">Descartar</string>
    <string name="download_title">Descargar archivo</string>
    <string name="download_message">¿Quiere descargar %1$s?</string>
    <string name="download_positive">Descargar</string>
    <string name="settings_title">Ajustes</string>
    <string name="pref_search_engine">Motor de búsqueda</string>
    <string name="pref_start_page">Página de inicio</string>
    <string name="pref_start_page_dialog_title">Selecciona la página de inicio</string>
    <string name="pref_start_page_dialog_message">Escriba la URL de la página de inicio</string>
    <string name="pref_start_page_dialog_reset">Restablecer</string>
    <string name="pref_privacy_security">Privacidad y seguridad</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Impide que otras aplicaciones lean el contenido del navegador</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Activar JavaScript</string>
    <string name="pref_location_title">Ubicación</string>
    <string name="pref_location_summary">Permitir a los sitios web acceder a la ubicación</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Permitir a los sitios web guardar y cargar cookies</string>
    <string name="pref_screenshot_snap_title">Acciones avanzadas</string>
    <string name="pref_screenshot_snap_summary">Compartir vista previa de la página web compartida</string>
    <string name="pref_cookie_clear">Borrar cookies</string>
    <string name="pref_cookie_clear_done">Se han eliminado todas las cookies</string>
    <string name="pref_do_not_track_title">No rastrear</string>
    <string name="pref_do_not_track_summary">Envía una solicitud para evitar el rastreo en los sitios web que visite</string>
    <string name="pref_suggestions_provider">Proveedor de sugerencias</string>
    <string name="pref_reach_mode_title">Modo simplificado</string>
    <string name="pref_reach_mode_summary">Cambiar los elementos de la interfaz para un uso más fácil con una sola mano</string>
    <string name="history_title">Historial</string>
    <string name="history_empty">Nada por aquí, navegue por Internet para ver en esta pestaña su historial</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Borrar historial</string>
    <string name="history_delete_message">Borrará todo el historial, esta acción no se puede deshacer. ¿Desea continuar?</string>
    <string name="history_delete_positive">Borrar</string>
    <string name="history_deleting_message">Borrando el historial\u2026</string>
    <string name="favorite_title">Favoritos</string>
    <string name="favorite_added">Añadido a favoritos</string>
    <string name="favorite_empty">Nada por aquí, añada un enlace a favoritos para visualizarlo en esta pestaña</string>
    <string name="favorite_edit_dialog_title">Editar favorito</string>
    <string name="favorite_edit_title">Título</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Editar</string>
    <string name="favorite_edit_delete">Borrar</string>
    <string name="favorite_edit_error">Ingrese una URL válida</string>
    <string name="error_no_activity_found">Ninguna aplicación puede abrir este enlace</string>
    <string name="auth_dialog_title">Es necesario identificarse</string>
    <string name="auth_dialog_username">Nombre de usuario:</string>
    <string name="auth_dialog_password">Contraseña:</string>
    <string name="auth_dialog_detail">%1$s requiere un nombre de usuario y contraseña.</string>
    <string name="auth_dialog_login">Iniciar sesión</string>
    <string name="shortcut_new_incognito_tab">Nueva pestaña incógnito</string>
    <string name="suggestions_provider_none">Ninguno</string>
    <string name="search_bar_hint">Buscar</string>
    <string name="ssl_cert_dialog_title">Detalles del certificado SSL</string>
    <string name="ssl_cert_dialog_domain">Dominio</string>
    <string name="ssl_cert_dialog_issued_to">Emitido para</string>
    <string name="ssl_cert_dialog_issued_by">Emitido por</string>
    <string name="ssl_cert_dialog_validity">Periodo de validez</string>
    <string name="ssl_cert_dialog_common_name">Nombre común (CN)</string>
    <string name="ssl_cert_dialog_organization">Empresa (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Consorcio (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Emitido el</string>
    <string name="ssl_cert_dialog_expires_on">Expira el</string>
    <string name="ssl_cert_dialog_dismiss">Descartar</string>
</resources>
